## org.apache.hadoop.record.compiler
Class JBoolean

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JBoolean

    public class JBoolean

extends JType

Constructor Summary
`JBoolean()` Creates a new instance of JBoolean

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JBoolean

    public JBoolean()

  Creates a new instance of JBoolean

Copyright © 2009 The Apache Software Foundation